@font-face {
    font-family: 'FVAlmeloRegular';
    src: url('fv_almelo-webfont.eot');
    src: url('fv_almelo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fv_almelo-webfont.woff') format('woff'),
         url('fv_almelo-webfont.ttf') format('truetype'),
         url('fv_almelo-webfont.svg#FVAlmeloRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media all {
body, .htmlarea-content-body {
  line-height: 1.25;
}
div.texticon-content h1 {
	font-size: 40px;
	background-image: url(../images/bij_luitjens_boogje.svg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100px;
	line-height: 80px;
	margin-bottom: 30px !important;
}
div.texticon-content h2 {
  border-bottom: 1px solid;
  margin-top: 60px;
  margin-bottom: 30px !important;
  }

.frame {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  }

.bereken {
  width: 220px;
  height: 340px;
  display: block;
  background: #fff;
  float: right;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 0px;
  margin-top: 20px;
  margin-right: 40px;
  border-radius: 5px;
}

p sup {
  margin-bottom: -10px;
}

.table-responsive table {
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  max-width: auto;
  width: 190px;
  vertical-align: top;
}
.table .table {
  max-width: 100%;
  width: 100%;
}
tbody {
    vertical-align: top !important;
  }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: none;
  padding: 0;
  margin: 0;
}
td {
  text-align: right !important;
  }
div#content.main-section div.section.section-default div.container div.row div.col-sm-4 div.frame.frame-type-image.frame-layout-0.default div.image-center.image-above div.row {
  margin-left: -10px;
  margin-right: -10px;
  
}

div#content.main-section div.section.section-default div.container div.row div.col-sm-4 div.frame.frame-type-image.frame-layout-0.default div.image-center.image-above div.row div.col-md-2.col-sm-3.col-xs-4 {
  padding-left: 10px;
  padding-right: 10px;
  }
.section-light {
    color: #333;
    background-color: #fff;
    padding-top: 0;
}
.col-md-2 {
    width: 15%;
}
#mc_embed_signup form {
  padding: 0 !important;
  }
.ah h5 a {
  color: #1995d5;
  }
.levelup h5 a {
  color: #1c4951;
  }
.bruna h5 a {
  color: #FF3333;
  }
.gall h5 a {
  color: #EC7308;
  }
.etos h5 a {
  color: #000000;
  }
.family h5 a {
  color: #77B835;
  }
.lekkersss h5 a {
  color: #E4007D;
  }

.footer-section-content {
  background: #ffffff;
  background-image: url("../images/bij_luitjens_footer.svg");
  background-size: cover;
  background-position: center; /* Center the image */
  background-repeat: no-repeat;
}
.footer-section-meta {
	color: #8c8c8c;
	background: #f0f0f0;
}
.footer-section-meta a {
	color: #8c8c8c;
}
 .afronding {
	width: 100%;
	height: 100%;
  	background-image: url(../images/boog_onder_wit.svg);
  	background-repeat: no-repeat;
  	background-position: center bottom;
    margin: 0;
    padding: 0;
}
#content .section {
	padding-top: 3em;
	padding-bottom: 3em;
}
  .carousel .item {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
}

@media all and (min-width: 768px) {
div.table-responsive {
  border: none !important;
}
.carrousel_klein .carousel-inner,
.carrousel_klein .carousel-inner .item {
   height: 200px;
}
.carrousel_klein {
  margin-top: 100px;
}
.logo_luitjens {
  position: relative;
  margin-top: -45px;
  margin-bottom: -20px;
  z-index: 2;
  }
.logo_groot {
  position: absolute;
  margin-top: -120px;
  margin-bottom: 25px;
  z-index: 2;
  }
#content .col-sm-4:nth-child(1), #content .col-sm-4:nth-child(3) {
    width: 25% !important;
}
#content .col-sm-4:nth-child(2) {
    width: 50% !important;
}
  #page-header {
  --mainnavigation-nav-height: 50px !important;
}
}

@media all and (min-width: 992px) {
.navbar-brand-logo-normal {
  max-height: 250% !important;
  height: 250%;
}
.navbar-brand-image {
  position: absolute !important;
  margin-top: 4% !important;
  margin-left: 44% !important;
}
#mainnavigation {
  margin-top: 10%;
}
.navbar-nav {
  justify-content: center;
}
#page-header {
  --mainnavigation-nav-height: 50px !important;
}
.navbar-mainnavigation li a.nav-link-main::before {
	background: url(../images/bij_luitjens_boogje.svg) no-repeat center !important;
    height: 9px !important;
    top: 32px !important;
}
.navbar-main > li.dropdown.open > a > .bar, .navbar-main > li:hover > a > .bar, .navbar-main > li.active > a > .bar {
	top: 35px;
	opacity: .5;
}
.navbar-main:last-child {
	float: left;
	margin-left: 20px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 388px;
}
.navbar-brand-image > img {
	position: relative;
	top: 60%;
	transform: translate(0, -50%);
	max-height: 100%;
	width: auto;
}
  .navbar-header-main .navbar-brand {
	line-height: 0;
    height: 100px;
}
.navbar-main > li > .navbar-text, .navbar-main > li > a {
	padding: 0px 15px;
}
}

@media all and (min-width: 1200px) {
div.table-responsive {
  border: none !important;
}
.navbar-main:last-child {
	float: left;
	margin-left: 75px;
}

/*.navbar-item-text, .navbar-item-icon {
	letter-spacing: 1.5px;
} */
}

p {
  font-family: "Calibri", sans-serif;
  font-size: 18px;
}
